# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2025 Groonga Project
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2025.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 15.0.2\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2025-02-21 09:46+0000\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Windows"
msgstr "Windows"

msgid "This section describes how to install Groonga on Windows. You can install Groonga by extracting a zip package."
msgstr "This section describes how to install Groonga on Windows. You can install Groonga by extracting a zip package."

msgid "We distribute both 32-bit and 64-bit packages but we strongly recommend a 64-bit package for server. You should use a 32-bit package just only for tests or development. You will encounter an out of memory error with a 32-bit package even if you just process medium size data."
msgstr "We distribute both 32-bit and 64-bit packages but we strongly recommend a 64-bit package for server. You should use a 32-bit package just only for tests or development. You will encounter an out of memory error with a 32-bit package even if you just process medium size data."

msgid "zip"
msgstr "zip"

msgid "For 32-bit environment, download x86 zip archive from packages.groonga.org:"
msgstr "For 32-bit environment, download x86 zip archive from packages.groonga.org:"

msgid "https://packages.groonga.org/windows/groonga/groonga-latest-x86-vs2019-with-vcruntime.zip"
msgstr "https://packages.groonga.org/windows/groonga/groonga-latest-x86-vs2019-with-vcruntime.zip"

msgid "If we don't need Microsoft Visual C++ Runtime Library, we download from the following URL:"
msgstr "If we don't need Microsoft Visual C++ Runtime Library, we download from the following URL:"

msgid "https://packages.groonga.org/windows/groonga/groonga-latest-x86-vs2019.zip"
msgstr "https://packages.groonga.org/windows/groonga/groonga-latest-x86-vs2019.zip"

msgid "Then extract it."
msgstr "Then extract it."

msgid "For 64-bit environment, download x64 zip archive from packages.groonga.org:"
msgstr "For 64-bit environment, download x64 zip archive from packages.groonga.org:"

msgid "https://packages.groonga.org/windows/groonga/groonga-latest-x64-vs2019-with-vcruntime.zip"
msgstr "https://packages.groonga.org/windows/groonga/groonga-latest-x64-vs2019-with-vcruntime.zip"

msgid "https://packages.groonga.org/windows/groonga/groonga-latest-x64-vs2019.zip"
msgstr "https://packages.groonga.org/windows/groonga/groonga-latest-x64-vs2019.zip"

msgid "You can find :doc:`/reference/executables/groonga` in ``bin`` folder."
msgstr "You can find :doc:`/reference/executables/groonga` in ``bin`` folder."

msgid "Build from source"
msgstr "Build from source"

msgid "You can build Groonga from the source with CMake."
msgstr "You can build Groonga from the source with CMake."

msgid "Build from source is for developers."
msgstr "Build from source is for developers."

msgid "See :doc:`/install/cmake`."
msgstr "See :doc:`/install/cmake`."
